### File

`packages/components/directives/eui-template.directive.ts`

### Metadata

Selector | `[euiTemplate]`

### Index

###### Properties
template
###### Methods
getType
###### Inputs
euiTemplate type

### Inputs

euiTemplate
Type : `string`

type
Type : `string`

### Methods

getType
`getType()`
Returns : `string`

### Properties

template
Default value : `inject<TemplateRef<T>>(TemplateRef)`

# results matching ""

# No results matching ""